Unbound support in Dietpi 6.34

Have some feedback, questions, suggestions, or just fancy a chat? Pop it in here.
Post Reply
tjamaa
Posts: 12
Joined: Sat Sep 14, 2019 10:17 pm

Unbound support in Dietpi 6.34

Post by tjamaa »

Times ago I installed unbound using this link:
https://docs.pi-hole.net/guides/unbound/
The currently installed version of unbound on my Rpi3+/Dietpi 6.34beta is Version 1.9.0
How can I switch/take advantage of the option provided by Dietpi 6.34(beta) to install(update?) unbound via DietPi-Software 182 which supposedly/hopefully provides a more recent version of unbound?

btw., thanks for your great support!
User avatar
Joulinar
Posts: 4804
Joined: Sat Nov 16, 2019 12:49 am

Re: Unbound support in Dietpi 6.34

Post by Joulinar »

Hi,

many thank for your question. Unbound is installed via apt packages from Debian repository. Version 1.9 is the actual version for Debian Buster.
Pls let us know if a solution is working. This could help others if they hit by similar situation. Your DietPi Team
Post Reply